.google-reviews-badge {
    position: fixed;
    width: 165px;
    background: #f5f5f5;
    bottom: 0;
    left: 0;
    box-shadow: rgb(162, 162, 162) -1px 1px 3px;
    padding: 5px 8px 8px;
    font-size: 13px;
    z-index: 50;
    font-family: Arial, Helvetica, sans-serif;
}
.google-reviews-badge .score {
    color: #444;
    margin-right: 5px;
}
.google-reviews-badge .score-row {
    display: flex;
    align-items: center;
    padding-bottom: 2px;
}
.google-reviews-badge .google-logo {
        display: block;
        width: 100px;
}
.google-reviews-badge .google-logo:after {
    padding-bottom: 26%;
}
.google-reviews-badge .score-stars {
    white-space: nowrap;
}
.google-reviews-badge .stars {
    color: #ccc;
    font-size: 12px;
    letter-spacing: 2px;
    position: relative;
    display: inline-block;
    font-weight: 600;
}
.google-reviews-badge .stars span {
    position: absolute;
    left: 0;
    top: 0;
    color: #ef6c00;
    overflow: hidden;
}

.checkout-index-index .google-reviews-badge {
    display: none;
}

/*
.google-reviews-badge .stars {
    font-family: "Font Awesome 5 Free";
}
.google-reviews-badge .stars:after {
    content:"\f005\f005\f005\f005\f005";
}
.google-reviews-badge .stars span:after {
    content:"\f005\f005\f005\f005\f005";
}
*/